
.body  { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.head               { color: #4682b4; font-weight: bold; font-size: 19px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: transparent }
.subhead                     { color: #4682b4; font-weight: bold; font-size: 12pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #f5f5f5 }
.table   { color: #696969; font-weight: normal; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; background-position: center }
.table2   { color: #000; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background: fixed center }
.kursiv { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, "Times New Roman", Georgia, Times; background-attachment: fixed }
.kursiv     { color: #4682b4; font-style: italic; font-size: 14px; font-family: Times, "Times New Roman", Georgia, Times }
.alink { color: #666; font-size: 10px; font-family: Arial, Helvetica; text-decoration: none }
.alink a:link { color: #666; font-size: 10px; font-family: Arial, Helvetica; text-decoration: none }
.alink a:visited { color: #666; font-size: 10px; font-family: Arial, Helvetica; text-decoration: none }
.alink a:hover { color: #000; font-size: 10px; font-family: Arial, Helvetica; font-stretch: extra-expanded; text-decoration: none }
.alink a:active { color: #666; font-size: 10px; font-family: Arial, Helvetica; text-decoration: none }
